recovery:
  state:
    round: 214
    hash: "98129bcf8980a325ed0061bc7cce745f9d08edfd63eb2b6479b86dc8372bf767abb1ded0b4ae00350a90db66e6528b15"
    timestamp: "2025-10-11T05:46:00.018507357Z"
  bootstrap: null
  package: null
  stream: null
